@charset "utf-8";
/* CSS Document */


/*刊行物*/
.panflet-page .panflet-title .title,
.panflet-page .panflet-title .date,
.panflet-page .panflet-title .float-left .title {
/*	margin-left: -1.4rem;*/
	margin-left: 0;
    }
.panflet-page .panflet-title .title {
  list-style-type: none; }
.panflet-page .panflet-title .date {
  list-style-type: none;
  font-size: 84%; }
.panflet-page .panflet-title .float-left .title {
/*  width:34rem;*/
/*	margin-left: -1.4rem*/
	margin-left: 0;
    }
.panflet-page .panflet-title .float-left .title a {
	margin-right: 0.5rem}
@media screen and (max-width: 767px) {
  .panflet-page .panflet-title .title,
  .panflet-page .panflet-title .date,
  .panflet-page .panflet-title .float-left .title {
      margin-left: 0}	
  .panflet-page .panflet-title .float-left.mr-5 {
    width:80%;
    margin-right:1% !important;}
  .panflet-page .panflet-title .float-left .title {
    width:100%;}
  .panflet-page .panflet-title .float-left ul{
    padding-left:0;}
  .panflet-page .panflet-title .float-left img{
    width:auto;
    float:right;
	margin-left: 0.3rem}
}

/*パンフレットリスト*/

.panflet-list .row{
    padding-left: 0;
}
.panflet-list .row .panflet table .zaiko {
  text-align:right;
  font-size:0.7rem;
 }
.panflet-list .p-date{
    margin: 0;
}

/*NEDO光集積講座*/
table.maincontents {
    padding-left: 0 !important;
    max-width: 1330px;
    margin: 0 auto 5rem;
    width: 96% !important;
}
@media screen and (max-width: 767px) {
	table.maincontents {
        margin: 0 1rem 5rem !important;
	}
}

/* Common
---------------------------------------------------*/


/* 配置 */
.clear {clear: both; }

.leftPos {float: left; margin-right: 0.5rem; }

.rightPos {float: right; margin-left: 0.5rem; }

.leftPosT {
  text-align: left; }

.rightPosT, .text_right {
  text-align: right; }

.centerPosT,
.aly_tx_center {
  text-align: center; }

.idt {
	text-indent: 1rem;}

.nw {
  white-space: nowrap; }

.small,
.filesize {
  font-size: 0.8rem; line-height: 1.2rem}

.large {
  font-size: 1.2rem; }

.grey {
  color: var(--gray-color3); }

.mb10 {margin-bottom: 0.6rem;}
.mb15 {margin-bottom: 1rem;}
.mb25 {margin-bottom: 1.5rem;}
.mr10 {margin-right: 0.6rem;}
.ml10 {margin-left: 0.6rem;}
.pb10 {padding-bottom: 0.6rem;}
.pb15 {padding-bottom: 1rem;}
.pl15 {padding-left: 1rem;}

/*旧ボタンデザインをテキストリンクに*/
.btn-link button span {
    font-size: 1.2rem;
    color: var(--blue-color);
    text-decoration: underline;	
}

.btn-link button span:hover {
    text-decoration: none;		
}


/* 画像＆キャプション .imgBlock*/

.subpage .imgBlock {
  display: inline;
  text-align: center;
  margin-bottom: 5px;
  padding: 0 10px; }

.subpage .imgBlock img {
    clear: both;
    display: block;
    margin: 5px auto; }

.imgBlock img + div {
	line-height: 1.5em;
	font-size: 0.8rem;
}

/* ボックス・border共通 */
.main-container .boxNormal *:last-child,
.main-container .overview *:last-child,
.main-container .boxAtt *:last-child,
.border *:last-child {
    margin-bottom: 0;
}

/* ボックス */
.main-container .boxNormal {
	border: 1px solid var(--gray-color2);
	padding: 1.5rem;
	margin: 1rem 0;
}
.main-container .overview {
	background: var(--gray-color1);
	padding: 1.5rem;
	margin: 1rem 0;
}

.main-container .lead-area .overview {
    padding: 0;
    margin: 0;
    background: none;	
}

/* 注意喚起 */
.main-container .boxAtt {
	background-color: var(--red-color2);
	color: var(--red-color);
	padding: 1.5rem;
	margin: 1rem 0;
}

/* border */
.border {
    border: 1px solid var(--gray-color2);
    padding: 1.5rem !important;
    margin: 1rem 0 !important;
}

/*border 直後にh2*/
.border:has( > h2),
.border:has( > section > h2) {
	margin: 5rem 0 1.5rem;
}

/*
@media screen and (max-width: 1024px) {
	.border {padding: 1.5rem !important;}
}
*/
@media screen and (max-width: 767px) {
	.border {padding: 1rem !important;}
}



/*デザイン刷新　打消し*/

.body.var2 .lnk2 h2 {
  border-bottom: none;
  font-size: 1.6rem;
  padding: 0;
  margin-bottom: 2rem;
  clear: inherit;
    background: none;
}

.body.var2 .con-text ul li::before,
.body.var2 .con-text ul li.square::before {
  background: none;
}

/*20230929_廣澤追記*/

.con-text::after {
    content: "";
    display: block;
    clear: both;
}

/* 画像＆キャプション ul.imgLayout  */

/*
ul.imgLayout {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    clear: both;
}
ul.imgLayout li {
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
    padding: 0 5px;
    vertical-align: top;
}

*/
ul.imgLayout {
    display: flex;
    flex-flow: wrap;
    list-style-type: none; 
    justify-content: center;
}

ul.imgLayout li {
    max-width: 100% !important;
    margin: 0 2rem 2rem 0;
    text-align: center;
}

ul.imgLayout li:nth-child(even){
    margin: 0 0 2rem 0;
}

ul.imgLayout li img{
	width: auto;
    max-width: 100%;
    vertical-align: bottom;
}

@media screen and (max-width:767px) {
    ul.imgLayout li{
        margin: 0 1rem 2rem 0;		
		justify-content: space-between;		
    }	
}

@media screen and (max-width:640px) {
    ul.imgLayout {
        display: block;
	}
    ul.imgLayout li{
        margin: 0 0 2rem 0;		
		width: auto !important;
		max-width: 100% !important;
    }
	
}

.imgLayout > div {
	margin: 0 auto;
}

.imgLayout > div img {
    width: auto;
	max-width: 100% !important;
}

.imgLayout.clm1,
.imgLayout.clm2,
.imgLayout.clm3,
.imgLayout.clm4 {
	display: grid;
	grid-gap: 2rem;	
}

.imgLayout.clm1 {
	margin-bottom: 2rem;
}

.imgLayout.clm1 > div img{
    max-width: 100%;
    vertical-align: bottom;
}

.imgLayout.clm2 li:nth-child(even),
.imgLayout.clm3 li:nth-child(even),
.imgLayout.clm4 li:nth-child(even) {
    margin: 0;
}

.imgLayout.clm2 {
	grid-template-columns: repeat(2,1fr) !important;}

.imgLayout.clm3 {	
	grid-template-columns: repeat(3,1fr) !important;}

.imgLayout.clm4 {	
	grid-template-columns: repeat(4,1fr) !important;}



.imgLayout.clm1 li, .imgLayout.clm1 > div,
.imgLayout.clm2 li,
.imgLayout.clm3 li,
.imgLayout.clm4 li {
    margin: 0;	
    width:auto;
	max-width: 100% !important;
    text-align: center;	
}

.imgLayout.w700px {
	max-width: 700px  !important;
	margin: 0 auto 0.5rem;
}

.imgLayout.w250px,
.imgLayout.clm2 li.w250px {
	max-width: 250px !important;
	margin: 0 auto 0.5rem;
}

@media screen and (max-width:767px) {
    .imgLayout.clm1,	
    .imgLayout.clm2,
    .imgLayout.clm3,	
    .imgLayout.clm4 {	
        grid-template-columns: repeat(1,1fr) !important;
        grid-gap: 1rem;	
    }
}

p.cap,
ul.imgLayout li div,
.image.text-center div,
.ugoki table.noLine tr td,
.clear > p.idt.mb15 { 
    font-size: 1rem;
    margin: 0.5rem auto 0;
	line-height: 1.5em;	
}

p.cap {
	text-align: center;
}

ul.imgLayout li div {
	line-height: 1.5em;
	margin-top: 0.5rem;
}

.clear > p.idt.mb15 {
	text-align: right;
}

.imgGrid {
	display: grid;
	grid-gap: 2rem;
}

.imgGrid.clm2{grid-template-columns: repeat(2,1fr);}

.imgGrid.clm1_3 { grid-template-columns: 1fr 2fr;}
.imgGrid.clm2_3 { grid-template-columns: 2fr 1fr;}

.imgGrid > div {
	text-align: center;
}

.imgGrid > div > img {
	width: auto;
	max-width: 100%; 
}

@media screen and (max-width:1024px) {
    .imgGrid{grid-gap: 1.5rem;}
}

@media screen and (max-width: 767px) {
    .imgGrid{grid-gap: 1rem;}	
	.imgGrid.clm2,
	.imgGrid.clm1_3,
	.imgGrid.clm2_3 {grid-template-columns: repeat(1,1fr);}
}

.imgL {float: left;}
.imgR {float: right;}

.imgL,
.imgR {
	display: inline-block;
	text-align: center;
}

.imgL { margin: 0 2rem 2rem 0;}
.imgR{ margin: 0 0 2rem 2rem;}
/*
.imgL.clm2, .imgL.clm1_3 { margin: 0 2rem 2rem 0;}
.imgR.clm2, .imgR.clm1_3 { margin: 0 0 2rem 2rem;}
*/

.imgR > img,
.imgL > img {
	width: auto;
	max-width: 100%; 
	vertical-align: top;/*画像したの余白削除*/
}

.imgL.clm2, .imgR.clm2,
.imgL.clm1_3, .imgR.clm1_3 {
	text-align: center;
}

.imgL.clm2, .imgR.clm2 { width: 48.5%;}
.imgL.clm1_3, .imgR.clm1_3 { width: 31.5%;}

@media screen and (max-width:1024px) {
    .imgL { margin: 0 1.5rem 1.5rem 0;}
    .imgR { margin: 0 0 1.5rem 1.5rem;}	
/*
    .imgL.clm2, .imgL.clm1_3 { margin: 0 1.5rem 1.5rem 0;}
    .imgR.clm2, .imgR.clm1_3 { margin: 0 0 1.5rem 1.5rem;}
*/
}

@media screen and (max-width:767px) {
    .imgL { margin: 0 1rem 1rem 0;}
    .imgR { margin: 0 0 1rem 1rem;}	
/*
    .imgL.clm2, .imgL.clm1_3 { margin: 0 1rem 1rem 0;}
    .imgR.clm2, .imgR.clm1_3 { margin: 0 0 1rem 1rem;}	
*/
    .imgL.clm2, .imgR.clm2,
    .imgL.clm1_3, .imgR.clm1_3	{
		width:auto;
        max-width:100%;
		margin: 0 0 1rem 0;
	}
}




/*
ul.imgLayout li div {
    width: 280px;
}
*/

/*
.ugoki ul.imgLayout li div {
    width: 280px;
}
*/
/*20230929_廣澤追記 ここまで*/


.jigyo-technology .jigyo-name{
    background: var(--gray-color1);
  padding: 1rem;
  margin: 1rem 0;
}

.jigyo-technology dd ul {
    text-align: left;
}

.jigyo-technology dd ul li {
	margin-bottom: 0.2rem;
	position: relative;
	list-style-type: none;
}

.jigyo-technology dd ul li:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	left: -1rem;
	top: 0.6rem;
	background: var(--blue-color);
}




/*英語ページ　海外事務所*/
.con-text .wHalf {
    width: 48%;
    margin-right: 2%;
}

.con-text .leftPos.wHalf + .rightPos.wHalf {
	margin-right:0;
} 
 
.con-text .leftPos.wHalf + .rightPos.wHalf ul.nomk {
	margin-left: 1.4rem;
}

@media screen and (max-width:767px) {
.con-text .wHalf {
    width: 100%;
    margin-right: 0;
    }
.con-text .leftPos.wHalf,
.con-text .rightPos.wHalf{
    float: none;
    }
}

.subpage .secondary-cards ul li{
   list-style-type: none; 
}
.subpage .secondary-cards li.secondary-card img {
    width: 100%;
}



.subpage .detail-icons {
    margin-bottom: 1.5rem;
    text-align: right;
}

.subpage .detail-icons .detail-icon {
    padding-left: 1rem;
    display: inline-block;
    list-style-type: none;
}
.subpage .detail-icons .detail-icon img {
    height: 2rem;
}

.subpage .detail-icons .detail-icon img.link-icon {
    vertical-align: inherit;
/*     width: inherit;*/
     margin: 0!important;
    width: 100% !important;

}


@media screen and (max-width:767px) {
  .subpage .detail-icons .detail-icon img.link-icon {
      width: inherit !important;
      margin: 0 !important;
      }
	.subpage .detail-icons .detail-icon a img {	
		padding-left: 0 !important;
		width: 2rem !important;		
	}	
}

/* NEDO追加 */
.flow-root {
display:flow-root;
}






